I2O_IOP_ALLOC(9)

NAME
i2o_iop_alloc - Allocate and initialize a i2o_controller struct

SYNOPSIS

struct i2o_controller * i2o_iop_alloc(void);

ARGUMENTS

void
    no arguments

DESCRIPTION

Allocate the necessary memory for a i2o_controller struct and initialize the lists and message mempool.

Returns a pointer to the I2O controller or a negative error code on failure.

COPYRIGHT